# Interface AbstractTableModel

All Superinterfaces:
  `TableColumn`

public interface AbstractTableModel extends TableColumn

## Method Summary

Modifier and Type
Method
Description
`TableColumn`
`getColumn(int i)`
`void`
`toHTML(SB sb, String id, BS bsSelectedRows)`

### Methods inherited from interface TableColumn

`setPreferredWidth`

## Method Details

### getColumn

TableColumn getColumn(int i)

### toHTML

void toHTML(SB sb, String id, BS bsSelectedRows)